body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #131c46;
}

.card {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    max-width: 90%;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    border: 2px solid #131c46;
}

.logos {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    max-width: 70px;
    width: 100%;
}

.logo-middle {
    max-width: 70px;
    width: 100%;
}

.photo {
    max-width: 90px;
    width: 100%;
    border-radius: 50%;
    margin: 20px 0;
    border: 2px solid #131c46;
}

.header h1 {
    margin: 10px 0 5px;
    font-size: 22px;
    color: #333;
}

.header h2 {
    margin: 0;
    font-size: 16px;
    color: #555;
}

.section {
    margin-top: 20px;
    padding-top: 10px;
    border-top: 1px solid #ddd;
}

.section h3 {
    margin-bottom: 10px;
    font-size: 16px;
    color: #555;
}

.section a {
    color: #3AAFA9;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.section a i {
    margin-right: 8px;
}

.section a:hover {
    text-decoration: underline;
}

.section p {
    color: #555;
    margin: 5px 0 0;
    font-size: 14px;
}

.small-text {
    font-size: 12px;
    color: #555;
    margin-bottom: 5px;
}

@media (max-width: 600px) {
    .card {
        padding: 10px;
    }

    .header h1 {
        font-size: 18px;
    }

    .header h2 {
        font-size: 14px;
    }

    .section h3 {
        font-size: 14px;
    }

    .logo {
        max-width: 50px;
    }

    .logo-middle {
        max-width: 50px;
    }

    .photo {
        max-width: 70px;
    }
}
